Subject: [apps-discuss] SECOND CALL for IETF 87 (Berlin) agenda items

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 26 Jun 2013 17:32:28 -0700

On Mon, May 20, 2013 at 4:56 PM, Murray S. Kucherawy <[email-masked]>wrote:

> Colleagues,
>
> As usual, we will be requesting a Monday morning slot.  This is a call for
> agenda items, or suggestions for same.  Please submit them before June 3rd,
> which is the cutoff date for submitting or amending meeting requests.  We
> will request the usual 2.5 hour session, but we'll shrink it if our agenda
> appears to be thin enough.
>
> You can expect the usual general structure:
>
> - administrivia
> - APPSAWG section
> --- recent activity
> --- current document status and open document issues [*]
> --- incoming/proposed new work [*]
> --- other WG business [*]
> - APPAREA section
> --- new WGs of interest
> --- BoF overview
> --- area-specific topics / AD theatre [*]
> --- presentations [*]
> --- AOB [*]
>
> If you have something you'd like to present in any of the [*] slots above,
> please reply to this post.  If you will be chairing a BoF or a new WG and
> would like to present on that, you are also invited to reply for an agenda
> slot.
>
>
We haven't received a single request for a time slot.  We're beginning to
assemble an agenda now, since we have to post a draft agenda by July 17th.
Also, this meeting in general will be extremely tight time-wise, so if we
don't really need the full 2 1/2 hour time slot, we should determine that
and let the Secretariat know quickly.

Thus, second call: Does anyone wish to present, or request a presentation,
other than the usual administrivia and overview/update items from the
chairs and the ADs?

-MSK, APPSAWG co-chair